/**Begin D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_constraint.sql **/
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RIM_DOWN_ACCOUNT_ORG') CREATE INDEX IDX_RIM_DOWN_ACCOUNT_ORG ON T_RIM_DOWN_ACCOUNT ( FORG );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RIM_DOWN_ACCOUNT_DATE') CREATE INDEX IDX_RIM_DOWN_ACCOUNT_DATE ON T_RIM_DOWN_ACCOUNT ( FINVOICE_DATE );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RIM_DOWN_LOG_ORG') CREATE INDEX IDX_RIM_DOWN_LOG_ORG ON T_RIM_DOWN_LOG ( FORG );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RIM_DOWN_LOG_GOVSTATUS') CREATE INDEX IDX_RIM_DOWN_LOG_GOVSTATUS ON T_RIM_DOWN_LOG ( FSYNC_GOV_STATUS );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RIM_DOWN_LOG_TYPE') CREATE INDEX IDX_RIM_DOWN_LOG_TYPE ON T_RIM_DOWN_LOG ( FINVOICETYPE );


/**End D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_constraint.sql **/
